body,td,th {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;
}

a:link {
	color: #993300;
	text-decoration: none;
}
a:visited {
    color: #754C24;
	text-decoration: none;
}
a:hover {
      color: #F25408;
	text-decoration: none;
}
a:active {
       color: #000000;
	text-decoration: none;
}

INPUT
{
    FONT-SIZE: 13px;
	font-family:arial
}

TEXTAREA
{
    FONT-SIZE: 13px;
		font-family:arial
}

BUTTON
{
    FONT-SIZE: 13px;
		font-family:arial
}

SELECT
{
    FONT-SIZE: 13px;
		font-family:arial
}

OPTION
{
    FONT-SIZE: 13px;
		font-family:arial
}

.f12
{
    FONT-SIZE: 12px;
	font-family:arial
}

.f13
{
    FONT-SIZE: 13px;
	font-family:arial
}

.f14
{
    FONT-SIZE: 14px;
	font-family:arial
}

.f16
{
    FONT-SIZE: 16px;
	font-family:arial
}

.content
{
    	FONT-SIZE: 13px;
	font-family:arial;
	line-height: 1.5;
}

.luback {
	background-color: #D9EAC4;
}

.redback{

	background-color: #F7F7F7;

}
.huiback {
	background-color: #EAE7EA;
}

.huiback2 {
	background-color: #EFEDEF;
}

.word13 {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}

.wordred13 {
	font-size: 13px;
	font-weight: normal;
	color: #ff0000;
}

.word14 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.bian {
	border: 1px solid #84A375;
}

.dxn {
BORDER-RIGHT: thin;
BORDER-TOP: thin;
BORDER-LEFT: thin;
BORDER-BOTTOM: thin;
background-image: url(zb.jpg);
}

.wbk {
	border: 1px solid #639B7B;
	background-color: #FFFFFF;
}

.dlbutton {
	background-color: #FFFFFF;
	border: 1px solid #999999;
}

.d:link {
	font-size: 13px;
	font-weight:normal;
	color: #630460;
	text-decoration: none;
}
.d:visited {
	font-size: 13px;
	font-weight:normal;
	color: #603913;
	text-decoration: none;
}
.d:hover {
	font-size: 13px;
	color: #3A27F3;
	font-weight:normal;
	text-decoration: none;
}
.d:active {
  font-size: 13px;
  color: #4B0049;
  font-weight:normal;
  text-decoration: none;
}

.d1:link {
	font-size: 13px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
}

.d1:visited {
	font-size: 13px;
	font-weight:normal;
	color: #044E97;
	text-decoration: none;
}

.d1:hover {
	font-size: 13px;
	color: #F25408;
	font-weight:normal;
	text-decoration: none;}
	
.dxn {	border: thin none;
}

.d2:link {
	font-size: 13px;
	font-weight:normal;
	color: #005E20;
	text-decoration: none;
}
.d2:visited {
	font-size: 13px;
	font-weight:normal;
	color: #044E97;
	text-decoration: none;
}
.d2:hover {
	font-size: 13px;
	color: #3A27F3;
	font-weight:normal;
	text-decoration: none;
}

.dxn1 {border: thin none;
}
.rencai_kuang3 img{
	width:120px;
}
